Subject: [84attendees] IPSO Interop "Open Room" - Wednesday 1-3 Plaza A

From: Geoff Mulligan <[email-masked]>
Date: Fri, 27 Jul 2012 17:16:01 -0600

During the IETF the IPSO Alliance will be holding an Interoperability 
Test event with a number of our members (some on-site and some off-site).

We will be testing interoperability between devices using 802.15.4, 
6lowpan, RPL, COAP and the IPSO Application Data Framework.  This is not 
formal conformance test, but instead functional interoperability testing 
- an Un-plug-fest.

At the conclusion of the event we will be holding an "Open Room" [think 
open house, but only in one room] and invite any IETF attendees to stop 
by and see some of the devices and products implementing embedded IP on 
various micro-controllers and embedded platforms.

The "Open Room" will be from 1 to 3 pm in Plaza A.

Come stop by and see what IPSO is up doing "to make the embedded Net Work".

      Geoff Mulligan
     IPSO Chairman